[launcher]
modname      = FSPort v3.7;
image255x112 = fsport.bmp;
image182x80  = fsport_small.bmp;
infotext     = A fourteen-year war between the Terran and Vasudan species leads into something far more sinister.  This is the story of the Great War.;
website      = http://fsport.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php?board=39.0;
